@charset "utf-8";
html {}
body {  font-family: MyriadProRegular, MyriadProRegularIE; font-size:12px; }
#main-container { background: center bottom url(/user/images/msdp/back-bottom.gif) repeat-x; padding-bottom:13px; }
#footer {height:130px; clear:both; }
#footer {text-align: center; padding:15px 0 0 0;}
.footer-info {margin-top: 8px;}

* { margin:0; }
form, ul, ol {margin: 0; padding: 0;}
#container {width:980px; margin: 0 auto; }
#header {padding-top:30px; padding-left:20px; height: 132px; }
#header h1 { text-transform:uppercase; color: #3e7bbf; font-family: MyriadProBold, MyriadProBoldIE; font-size:25px; width:500px; font-weight:bold; }
#header h2 { font-size: 14px; font-weight: normal; font-family: MyriadProRegular; color: #3e7bbf; padding-top:10px; width:400px;} 
#title {float: left; }
#search { margin-left:550px; width:200px; padding-top:0px;}
#facebook {padding: 30px 0 0 0;}
.clear {clear:both;}
a {text-decoration: none; color:#3e7bbf; }
a:hover {text-decoration: underline;}
#lang {padding: 0 0 5px 0; }
#lang a {color:#3e7bbf}
#search input { width: 80px; border: 1px solid #3e7bbf;  padding:3px;}
#logo {float: right; position:relative; top:-10px; z-index: 100; right:70px; }
#topmenu { background: #62a5ce;height: 300px; position:relative; }
#slider {width:500px; height:300px; margin:0 0 0 70px; float:left;  border-width:0; border-color:#85bddb; position: relative; overflow: hidden; z-index:1000;}
#sliderContent { width:500px; 
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 10px/15px Arial, Helvetica, sans-serif;
   padding: 10px 13px;
   width: 374px;
   /*background-color: #000;*/
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   top: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image 
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
}




#tmenu {height: 36px; background:#85bddb; white-space: nowrap; width:100%;}
#home { float: left;}
#tmenu ul { height:36px; background: url(/user/images/msdp/tmenu.jpg); float:left; list-style-type:none; position: relative;}
#tmenu li {float:left; }
#tmenu li a {color :white; text-transform:uppercase; font-weight: bold; font-size: 16px; line-height:36px; padding: 12px;}
#tmenu #en-menu  li a {font-size:15px;} 
#tmenu ul ul {display: none; position: absolute; height: auto; z-index: 1200; box-shadow: rgba(255,255,255,0.9) 0 10px 10px 10px;}
#tmenu ul ul li {display:block; float: none; width:300px; background: url(/user/images/msdp/tmenu.jpg); height:20px;}
#tmenu ul ul li a{ font-size:1.1em; line-height: 20px; padding:8px 12px;}
#tmenu-r {float:left; background: url(/user/images/msdp/tmenu-right.jpg); height:36px; width:250px;}
#sidebar {float:right; width:400px; background: #e4e4e4;}
#rmenu {background: url(/user/images/msdp/menu-right.jpg); width:410px; height:313px; float:left; position:absolute; right:0; top:-13px; z-index:10;}

#rmenu h3 {padding-top: 20px; color: white; font-size:1.4em; text-transform: uppercase; text-align: center; width: 260px;}
#rmenu ul {padding-left:15px; list-style-type: none; width:230px;}
#rmenu li span{ display: inline-block; width: 42px; height:35px; background: url(/user/images/msdp/menu-sprite.jpg?1);}
#rmenu li {float:left; width: 50px; height: 70px; padding:7px; text-align:center;}
#rmenu li.p1 {width: 100px;}
#rmenu li.p2 {width: 100px;}
#rmenu li.p3 {width: 50px;}
#rmenu li.p2 span {background-position: -40px 0;}
#rmenu li.p3 span {background-position: -80px 0;}
#rmenu li.p4 span {background-position: 0 -40px; width:200px; height: 152px;}
#rmenu li.p4 strong {position: relative; top:-110px; left: 135px; font-size:1.2em;}
#rmenu li a {color: white; text-transform: uppercase;}
a {cursor: pointer;}
#rmenu li a:hover {text-decoration: none;}
.bhead {height: 16px; line-height:16px; background: url(/user/images/msdp/block-header.jpg); font-weight: bold; color:white; padding-left:5px; margin: 30px 0 0 0; }
.bbody {padding:10px;}
#content {font-family: MyriadProRegular; margin-right:420px; padding:5px 10px 160px 10px; no-repeat bottom left; font-size:12px;}
#content h1 { color: #62a5ce; font-size:2em; padding:10px 0 12px 0; }
.row .title a{color:#3f7bba; font-weight: bold; font-size:1.2em; line-height: 0.9em; }
.row .title {text-align:justify;}
.row .date {float:none; padding-bottom: 0; text-align: right; padding-bottom:5px;}
.date {color:#757270; text-align:right; font-weight:bold; padding-left:80px; padding-bottom:10px;}
.row .news-photo {width:160px; float:left; margin-right:20px;}
.row .short-text {padding-left:20px; padding-top:15px;}
.row .readmore { font-weight: bold; border-bottom: 1px solid #3f7bba; float:left; padding: 10px 0 0 143px;}
.row {padding:25px 0 0 0; overflow: hidden;}
.short-text {text-align:justify;}
.text {text-align: justify;}

.page-navigator { text-align: right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;padding : 3px;  }
.page-navigator a { color: black !important; line-height:20px; padding:4px; font-size:11px; }
.page-navigator a:hover { background-color: #EBEEFE;	padding:4px; line-height: 20px; border-radius: 5px;}
.page-navigator a.selected{ color: black; padding:4px; line-height: 20px; font-weight: bold; background-color:#D8E6FA; border-radius: 5px; }
.page-navigator .page-field {border: 1px solid #C1D0FD; border-radius: 4px ; padding: 1px 2px 2px 2px ; }
.page-navigator input[type=text] { left:0px;  top: 0; margin: 0 0 0 2px; font-size:12px; text-align:center; color: gray; width:73px; border: 0; background-color: transparent; padding: 0px 2px 0px 2px ; border-right: 1px solid #C1D0FD; position: relative; border-radius: 0;}
.page-navigator input[type=image] {padding: 1px 2px 1px 2px ;  background: transparent; padding-left:3px; position: relative; top: -2px; left: 2px; margin:0 0 0 -2px; position: relative; z-index: 0; border-radius: 0 4px 4px 0;}
.page-navigator input[type=image]:hover { background:#FFFFCC; }
.page-navigator input[type=image] {top: -1px;}
.page-navigator form{display: inline; margin: 0; padding: 0;}
.page-navigator strong {font-size:11px;}


.search-panel form {margin:0; padding: 0; }
.search-panel {position: relative; width: 170px;}
.search-panel input[type=text] { /*position: absolute;*/ left:0px; border: 1px solid #C1D0FD; border-radius: 4px 0 0 4px; padding: 2px; top: 0; margin: 0; font: 13px Arial;} 
.search-panel input[type=image] {position: absolute; border: 1px solid #C1D0FD; border-radius: 0 4px 4px 0; padding: 2px; top:0px; right:0px; background: white; padding-left:3px; }
.search-panel input[type=image]:hover { background:#FFFFCC}

.Navigator{ margin: 5px; margin-bottom:3px; margin-top:15px; background-color:#FFF; padding: 3px;}
.Navigator delimiter{ color:#666;}
.Navigator a{ color:#666 !important;  padding: 3px; }	
.Navigator img {position: relative; top: -2px;}

.page {font-size:12px;}

.page li { padding: 3px 0;}

#map {position: relative; }
#map a {color: white; background: rgba(255,255,255,0.75); border-radius: 7px; padding:1px 5px 2px; position: relative;}
#map a:hover {text-decoration: none; background: rgba(255,0,0,0.75); color:white; z-index: 1000;}
#map .marker {background: url(/user/images/msdp/marker.png) no-repeat; width:7px; height: 7px; position: relative; z-index: 1000; display: inline-block;}
#map .city a {width:7px; height:13px; display: block; overflow: hidden;}
.social { padding: 3px 0 0 126px;}
.social a { padding: 0 5px 0 3px;}
#content p {text-indent:20px; text-align: justify;}
.projects th {background: #CBDDEF; font-weight: bold;}
.projects td, .projects th {padding:3px; border:1px solid gray;} 
.projects {border-spacing: 0; border-collapse: collapse;}

.forum .theme-new, .photochapter .album-new {width: 600px; margin: 0 auto;}
.forum .theme-new .title , .photochapter .album-new .title {    color: #45688E;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 7px;
	font-family: Verdana, Geneva, sans-serif;}
.forum .theme-new input,  .photochapter .album-new input[type=text] {    margin-bottom: 20px;
    padding: 5px;
    width: 450px;}
.forum .theme-new textarea, .photochapter .album-new textarea {    height: 230px;
    margin-bottom: 20px;
    padding: 5px;
    width: 450px;}
.photochapter .album-new textarea 
{
	height: 100px;
}

.albums { margin:0; padding:0;  }
.albums .photos {text-align:center;}

.albums li {display: block;} 
.albums .album .photo { width: 160px; height: 130px; background: gray;}
.albums .album .left  {float: left;}
.albums .album .right {padding-bottom: 17px;}
.albums .album .title a{ 	color: #384E70;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}
.albums .album {text-align: left; margin:5px auto; }
.albums .album .counter, .albums .album .updated { color: gray; font-weight: normal; position: static; padding: 0; font-size:12px; }
.albums .photos .photo {width: 140px; height: 110px; display: block; float: left; overflow: hidden; background: #EEE; margin:8px; text-align: center; box-shadow: 0 0 5px 3px #CCC; line-height: 110px; }
.albums .photos .photo table {width:140px; height: 110px; border: 0; border-spacing:0;}
.albums .photos .photo table td {vertical-align:middle; padding:0;}
.albums .photos {padding:5px; margin: 0;  }
#QImageUploader {text-align: center; }
#QImageUploader embed {border:1px solid gray; box-shadow: #333}
.albums .left {width: 150px; text-align: center; padding-bottom: 10000px; margin-bottom:-10000px;}
.album { overflow: hidden; max-width:1000px; margin: 5px auto; padding: 10px 5px;  background: white; position: relative;}
.album .info { margin-left:155px; padding-bottom: 10000px; margin-bottom:-10000px;}
.album .controls { padding-top: 5px;}
.album .description { font-size:11px; padding-top: 2px; text-align:justify; text-indent: 0;}

.template-page .manage-panel ul li {display: inline; white-space: nowrap;}
.template-page .manage-panel ul {margin: 0; padding: 0;}
.template-page .manage-panel ul.submenu {	position: absolute; top: 20px; white-space: nowrap;	background: white; padding: 3px; border: 1px solid #888; display: none; left: 0; z-index: 500; } 
.template-page .manage-panel ul.submenu li {display: block; text-align: left;}
.template-page .manage-panel ul.submenu  a {display: block; padding: 3px; color: black; }
.template-page .manage-panel ul.submenu  a:hover {background: #4466AA; color: white; text-decoration: none;}
.template-page td.right {width:40%; }
.theme-view .manage-panel {white-space: nowrap;}
.template-page.photos-list td.right {width:45%;}
table.header {width:100%;}

.photos{text-align: center;}
.photos span, .thumbs .thumb { width: 140px; height: 110px; overflow: hidden; background: #EEE; margin:6px; text-align: center; box-shadow: 0 0 5px 3px #CCC; line-height: 110px; vertical-align: middle; display: inline-block; text-indent: 0; }
.photos span a, .thumbs .thumb a {display: table-cell; vertical-align: middle; width: 140px; height: 110px; }
.photos span a img, .thumbs .thumb a img {vertical-align:middle;}
.photos.mainpage {height: 125px; overflow: hidden;}
.template-page div.photos {display: inline; text-align: left;}
.photos-list-block {text-align: center;}
a {color: blue; text-decoration: none;}
a:hover {text-decoration: underline;}
a img {border: 0;}
/* Альбомы */
.albums .left {width: 150px; text-align: center; padding-bottom: 10000px; margin-bottom:-10000px;}
.album { overflow: hidden; max-width:1000px; margin: 5px auto; padding: 10px 5px;  background: white; position: relative;}
.album .info { margin-left: 200px !important; }
.album .controls { padding-top: 5px;}
.album .description { font-size:11px; padding-top: 2px; text-align:justify; text-indent: 0;}
.right {text-align:right;}
.center {text-align: center;}
table[align='center'] {margin-left:auto !important; margin-right:auto !important;}
#topmenu-container-left{background:#62A5CE; position: absolute; z-index:-1; top:162px; left:0; height:300px; width:50%; border-bottom: 36px solid #3f7bba;}
#topmenu-container-right{background:#73b1d6; position: absolute; z-index:-1; top:162px; right:0; height:300px; width:50%; border-bottom: 36px solid #85bddb;}

ul.Photo-Line { list-style:none; margin: 0px; padding: 0px; }
ul.Photo-Line li { display:inline-block; /display:inline; width:169px; vertical-align: middle; text-align: center; padding:10px 20px 10px 0px;}
ul.Photo-Line a img { border:none; padding:5px; border: 1px #CCC solid; }
ul.Photo-Line a { display: block; padding: 5px 0px;}
ul.publications {list-style-type: none;}
ul.publications li {padding-left: 20px; background-position: 0 2px; background-repeat: no-repeat;}
ul.publications li.pdf {background-image: url(/data/icons/pdf.gif);}
ul.publications li.ppt {background-image: url(/data/icons/ppt.gif);}
ul.publications li.pps {background-image: url(/data/icons/ppt.gif);}
ul.publications li.pptx {background-image: url(/data/icons/pptx.gif);}
ul.publications li.pptm {background-image: url(/data/icons/pptx.gif);}
ul.publications li.doc {background-image: url(/data/icons/doc.gif);}
.page h2 {font-size: 1.2em; font-weight: bold; padding-top: 10px; padding-bottom:5px; color: #006; font-family: Myriad Pro;}
h3 a {font-size: 1em; color:#62A5CE !important; margin-top:10px !important;}
.album ul { list-style-type: none; margin: 0 auto; padding: 0; width: 500px; }
.album ul li {/* background-color: #F9FAFF;*/ margin: 10px 0; /*border:1px solid  #D9D9FF;*/ padding:5px 5px 0 5px; }
.album ul .picture { float:left; padding:10px;  text-align:center; clear:both;} 
.album ul .info { margin-left: 120px; margin-top:0 !important; margin-bottom: 0 !important ;padding: 0 !important;}
.album ul .title {padding-top:10px; font-size:1.1em !important; line-height: normal; }
.album ul .title a{text-decoration: none !important; color: inherit;} 
.album ul  img { border : 0;}
#project-cities div a {color: #2456A8;}
#project-cities div {display: list-item; color: #CCC; margin: 0 0 0 20px !important; text-indent: -5px;}

.search-results-table{ width: 100%; background-color: #D0DBE1; }
.search-results-table th{ background-color: #e1e8fa; color: black; text-align: center; font-family:Verdana, Geneva, sans-serif; font-size:1.0em; padding:5px; }
.search-results-table tr td { padding:3px; background-color: #FAFAFE; }
.search-form-table {  width: 100%;padding:5px; background-color:#FAFAFE; }
.search-result-nothing { text-align: center; color:#900; padding:0 0 15px 0; font-family: Verdana, Geneva, sans-serif; font-weight: bold;}
.menulist {width:100%;}